<?xml version="1.0" encoding="UTF-8"?>
<Window size="314,401">
  <Font name="宋体" size="12" default="true" />
  <Font name="宋体" size="16" />
  <Font name="宋体" size="18"  />
  <Font name="微软雅黑" size="18" />
  <VerticalLayout>
    <Label name="WaitConnect01" bkimage=".\home\WaitConnect01.png" pos="0,0,314,401" float="true"></Label>
    <Label visible="false" name="WaitConnect02" bkimage=".\home\WaitConnect02.png" pos="0,0,314,401" float="true"></Label>
    <Label visible="false" name="WaitConnect03" bkimage=".\home\WaitConnect03.png" pos="0,0,314,401" float="true"></Label>
    <Label visible="false" name="WaitConnect04" bkimage=".\home\WaitConnect04.png" pos="0,0,314,401" float="true"></Label>
    <Label visible="false" name="WaitConnect05" bkimage=".\home\WaitConnect05.png" pos="0,0,314,401" float="true"></Label>
    <Label visible="false" name="WaitConnect06" bkimage=".\home\WaitConnect06.png" pos="0,0,314,401" float="true"></Label>
	<Label visible="false" name="iosxyinstall" bkimage=".\home\iosxyinstall.png" pos="0,0,314,401" float="true"></Label>
  </VerticalLayout>
</Window>